spring:
  flyway:
    locations:
      - classpath:db/migration/${db.type}/
    baseline-on-migrate: true
    baseline-version: 2.0.0
    enabled: true
    validate-migration-naming: false
    table: new_flyway_schema_history
    encoding: UTF-8
    sql-migration-prefix: V
    sql-migration-suffixes: .sql
    validate-on-migrate: false
    clean-disabled: true
    out-of-order: false
    sql-migration-separator: __
    url: ${spring.shardingsphere.datasource.master.url}
    user: ${spring.shardingsphere.datasource.master.username}
    password: ${spring.shardingsphere.datasource.master.password}
    driverClassName: ${spring.shardingsphere.datasource.master.driver-class-name}
    placeholderReplacement: false
